# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 06:14:04 UTC 2015
pkgname = ptex
pkgver = 2.0.62-2
pkgdesc = Per-Face Texture Mapping for Production Rendering
url = http://ptex.us/
builddate = 1449900844
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 9656320
arch = armv7h
license = BSD
depend = zlib
makedepend = git
makedepend = doxygen
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
